:root {
    --black: #000;
    --light-black: #2A2A2A;
    --blue: #283E76;
    --yellow: #F3D814;
    --pink: #FFE3E4;
    --white: #fff;
    --red: #F34F55;
    --grey: #F5F5F5;
}

* {
    font-family: 'Poppins', sans-serif;
    border: none;
    outline: none;
    list-style: none;
    text-decoration: none;
    box-sizing: border-box;
}

*::selection {
    background-color: var(--yellow);
    color: var(--black);
}

*:focus {
    outline: none;
}

body,
html {
    overflow-x: hidden;
    scroll-behavior: smooth;
}

body::-webkit-scrollbar,
.box-mobile::-webkit-scrollbar {
    width: 8px;
}

body::-webkit-scrollbar-track,
.box-mobile::-webkit-scrollbar-track {
    box-shadow: inset 0 0 6px #fff;
}

body::-webkit-scrollbar-thumb,
.box-mobile::-webkit-scrollbar-thumb {
    background-color: #f4ca20;
    outline: 1px solid #f4ca20;
}

.relative {
    position: relative;
}

.absolute {
    position: absolute;
}

a,
a:hover {
    text-decoration: none;
}

ul {
    padding: 0;
    margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
span {
    margin-bottom: 0;
}

img {
    max-width: 100%;
    height: auto;
}

span,
a,
li,
p {
    font-size: 16px;
    margin-bottom: 0;
}

.container {
    max-width: 1170px
}

section {
    padding: 80px 0;
}

.header {
    padding: 0;
}

.header ul li:nth-child(2) {
    margin-left: auto;
}

.header ul li:nth-child(2) a {
    font-size: 16px;
    color: var(--white);
}

.bilink {
    animation: red-hover 500ms infinite alternate;
}

.primary-btn-wrap {
    font-size: 16px;
    color: var(--black);
    background-color: #60D497;
    padding: 10px 30px;
    border-radius: 25px;
    FONT-WEIGHT: 600;
    display: inline-block;
}

.primary-btn-wrap:hover {
    background-color: var(--yellow);
    color: var(--black);
}

.f-30 {
    font-size: 30px;
}

.f-25 {
    font-size: 25px;
}

.f-60 {
    font-size: 60px;
}

.f-40 {
    font-size: 40px;
}

.fw-100 {
    font-weight: 100;
}

.fw-200 {
    font-weight: 200;
}

.fw-300 {
    font-weight: 300;
}

.fw-400 {
    font-weight: 400;
}

.fw-500 {
    font-weight: 500;
}

.fw-600 {
    font-weight: 600;
}

.fw-700 {
    font-weight: 700;
}

.fw-800 {
    font-weight: 800;
}

.fw-900 {
    font-weight: 900;
}

.text-white {
    color: var(--white);
}

.bg-blue {
    background-color: var(--blue);
}

.text-red {
    color: #f4ca20;
}

.bg-pink {
    background-color: var(--pink);
}

.secondary-btn-wrap {
    font-size: 16px;
    color: #000;
    background-color: #60D497;
    padding: 10px 25px;
    border-radius: 25px;
    FONT-WEIGHT: 600;
    display: inline-block;
}

.secondary-btn-wrap:hover {
    background-color: var(--yellow);
    color: var(--black);
}

.banner {
    background: url(../images/banner-bg.png) center center/cover no-repeat;
    padding-bottom: 40px;
    padding-top: 80px;
    background-size: cover;
}

.banner .left-content h1 {
    font-size: 50px;
    font-weight: 700;
    color: var(--red);
    padding-bottom: 35px;
}

.banner .left-content h3 {
    font-size: 45px;
    font-weight: 700;
    text-transform: capitalize;
    color: #000;
}

.banner .left-content h4 {
    font-style: normal;
    font-weight: 600;
    font-size: 20.4959px;
    color: #000000;
}

.banner .left-content .list li {
    list-style: none;
    line-height: 30px;
    margin-left: 0;
    display: flex;
    align-items: flex-start;
    gap: 6px;
    font-size: 15px;
}

.banner .left-content .list li i {
    color: #9b7c02;
    font-weight: bold;
    font-size: 17px;
    top: 9px;
    position: relative;
}

.banner .left-content:before {
    z-index: -1;
    content: "";
    background: url(../images/border_bg.png);
    width: 100%;
    height: 427px;
    background-repeat: no-repeat;
    position: absolute;
    left: -29px;
    top: -23px;
    background-size: contain;
}

.banner .left-content .primary-btn-wrap {
    background-color: #9b7c02;
    color: white !important;
}

/* .banner .left-content .primary-btn-wrap:hover {
    background-color: #60D497;
    color: var(--white);
} */

.banner form {
    width: 470px;
    height: 600px;
    text-align: left;
    border-radius: 0;
    background-color: var(--white);
    padding: 85px 30px 40px 30px;
    position: relative;
    background: url("../images/banner-form-bg.png");
    background-size: contain;
}

.banner form h6 {
    font-size: 20px;
}

.banner form h4 {
    font-size: 30px;
    font-weight: 600;
    color: white;
}

.banner form input {
    width: 405px;
    height: 45px;
    background-color: var(--grey);
    border: 1px solid #0000003b;
    border-radius: 5px;
    padding-left: 15px;
    font-size: 15px;
    margin-bottom: 10px;
}

.banner form textarea {
    width: 405px;
    height: 120px;
    background-color: var(--grey);
    border: 1px solid #0000003b;
    border-radius: 5px;
    padding: 20px;
    font-size: 15px;
    margin-bottom: 10px;
}

.banner form button {
    font-size: 16px;
    font-weight: 500;
    background-color: #000;
    color: var(--white);
    padding: 10px 50px;
    border-radius: 30px;
}

.banner form button:hover {
    background-color: var(--yellow);
    color: var(--black);
}

.banner .left-content img {
    position: absolute;
    left: -10%;
    top: -4%;
}

.logo img {
    display: block;
    padding-top: 30px;
    margin-right: auto;
}

.plateform__slider-2 li,
.plateform__slider-1 li {
    border: 1px solid #80808087;
    height: 120px;
    width: 275px;
    display: flex !important;
    align-items: center;
    justify-content: center;
    filter: grayscale(1);
}

.plateform__slider-2 li:hover,
.plateform__slider-1 li:hover {
    filter: revert;
}

.info {
    background: url(../images/info-bg.webp) center center/cover no-repeat;
}

.platform-slider {
    padding-bottom: 0;
}

.info-list li {
    list-style: disc;
    line-height: 41px;
    font-weight: 600;
    font-size: 19px;
}

.info .after-arrow {
    position: absolute;
    right: 20%;
}

.cta {
    background: url(../images/cta-bg.png) center center/cover no-repeat;
    padding: 50px;
}

._relate {
    position: relative;
}

.cta img {
    position: absolute;
    top: -160px;
    left: -70px;
    min-width: 460px;
}

.cta .secondary-btn-wrap {
    background-color: var(--white);
    color: var(--black);
}

.cta .primary-btn-wrap {
    background-color: #9b7c02;
    color: white !important;
}

.services-card-box-container {
    display: grid;
    grid-template-columns: auto auto auto;
    gap: 25px;
}

.services-card-box-container .card-box span {
    font-size: 16px;
    font-weight: 600;
    background-color: #f4ca20;
    padding: 5px 30px;
    border-radius: 30px;
    color: white;
}

.services-card-box-container .card-box h3 {
    font-size: 20px;
    font-weight: 800;
    padding: 15px 0;
}

.services-card-box-container .card-box {
    padding: 50px 25px;
    background-color: var(--white);
    border-radius: 4px;
    position: relative;
    width: 360px;
    height: 290px;
}

.services {
    background: linear-gradient(357deg, rgba(248, 247, 253, 1) 92%, rgba(255, 255, 255, 1) 72%);
}

.services-card-box-container .card-box:hover {
    background-color: #000000;
    color: var(--white);
}

.services-card-box-container .card-box:hover span {
    color: var(--black);
    background-color: var(--white);
}

.services-card-box-container .card-box:hover::before {
    position: absolute;
    content: '';
    width: 360px;
    height: 290px;
    background-color: transparent;
    top: -3%;
    border: 5px solid #f4ca20;
    border-radius: 5px;
    left: 3%;
}

.card-slider .slick-track {
    padding-top: 10px;
}

.services .shade {
    position: absolute;
    top: 30%;
    left: 7%;
}

.services .circle {
    position: absolute;
    bottom: 18%;
    right: 0;
    right: 11%;
}

.after-service-cta {
    background: url(../images/after-service-cta-bg.webp) center center/cover no-repeat;
    padding: 60px 0;
}

.after-service-cta img {
    position: absolute;
    top: -200px;
    min-width: 705px;
    right: 10px;
}

.after-service-cta .secondary-btn-wrap {
    /* background-color: var(--white); */
    color: var(--black);
}

.after-service-cta .primary-btn-wrap {
    background-color: #9b7c02;
    color: white !important;
}

.testimonial {
    background: url(../images/testimonial-bg.webp) center center/cover no-repeat;
}

.testimonial .slide {
    background: url(../images/quote.webp) center center/contain no-repeat;
    width: 370px;
    height: 290px;
    background-color: var(--white);
    border-radius: 5px;
    text-align: center;
    padding: 40px 30px;
    background-size: auto;
    background-position: 48% 10%
}

.testimonial .slide p {
    font-size: 15px;
    font-weight: 400;
    padding-top: 10px;
    padding-bottom: 10px;
    height: 159px;
    overflow: auto;
    padding-right: 5px;
}

.testimonial .slide p::-webkit-scrollbar {
    width: 1px;
}

.testimonial .slide p::-webkit-scrollbar-track {
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}

.testimonial .slide p::-webkit-scrollbar-thumb {
    background-color: #60D497;
    outline: 1px solid var(--red);
}

.slide img {
    display: block;
    margin: auto;
    margin-top: 10px;
}

.testimonial .slick-track {
    padding-bottom: 45px;
}

.testimonial .slick-slide.slick-current.slick-active .slide {
    background-color: #68d49a;
    color: #000;
}

.best-seller {
    padding: 45px 0;
}

.footer {
    background: url(../images/footer-bg.webp) center center/cover no-repeat;
    background-position: right;
    margin-top: 5rem;
}

.best-seller h3 {
    text-align: center;
}

.best-seller p {
    text-align: center;
    font-size: 19px;
    font-weight: 500;
}

.footer .left-content {
    padding: 90px 0;
}

.footer h3 {
    padding-right: 60px;
    line-height: 47px;
}

.footer ul li span {
    font-size: 16px;
    color: var(--white);
}

.footer ul li svg {
    padding-right: 10px;
}

.footer ul li a {
    display: block;
    font-size: 18px;
    font-weight: 600;
    color: var(--white);
}

.footer ul li:hover a {
    color: var(--red);
}

.footer form {
    background-color: #2E4862;
    padding: 48px 24px;
    position: relative;
}

.footer form p {
    padding-right: 50px;
    line-height: 21px;
    font-size: 16px;
    color: #fff;
}

.footer form h6 {
    color: #fff;
}

.footer form input {
    width: 270px;
    height: 40px;
    padding-left: 15px;
    font-size: 15px;
    display: block;
    border: 1px solid #80808091;
    border-radius: 5px;
    margin-bottom: 10px;
}

.footer form textarea {
    border: 1px solid #80808078;
    border-radius: 5px;
    padding: 10px;
    font-size: 15px;
}

.footer form button {
    font-size: 16px;
    font-weight: 500;
    background-color: #f4ca20;
    color: white !important;
    padding: 10px 25px;
    margin-top: 30px;
}

.form button:hover {
    background-color: var(--white);
    color: var(--black);
}

.banner form img {
    position: absolute;
    top: -10%;
    right: -20%;
    animation: blinker 3s linear 0s infinite normal none running;
}

@keyframes blinker {
    0% {
        filter: invert(1);
    }

    49% {
        filter: invert(0);
    }

    60% {
        filter: invert(1);
    }

    99% {
        filter: invert(0);
        transition: 0.5s
    }

    100% {
        filter: invert(1);
    }
}

.banner .banner-after-img {
    position: absolute;
    right: 110px;
    bottom: 0;
    z-index: 999;
}

.after-header {
    background: linear-gradient(90deg, #F5F5F5 58%, rgba(131, 120, 120, 1) 58%, #f4ca20 58%);
}

.after-header * {
    color: #000 !important;
}

.footer form img {
    position: absolute;
    right: -13%;
    top: 17px;
    animation: blinker 1s linear 0s infinite normal none running;
}

@keyframes red-hover {
    0% {
        color: #000;
    }

    100% {
        color: #000;
    }
}

.slick-dots li button {
    background-color: var(--blue);
    width: 10px;
    clip-path: circle();
}

li.slick-active button {
    background-color: var(--yellow);
}

.slick-dots li {
    width: 10px;
}

.sticky-slider a {
    display: block;
    width: 100%;
    position: fixed;
    bottom: 0;
    text-transform: uppercase;
    text-align: center;
    font-weight: 600 !important;
    border: 0px;
    cursor: pointer;
    color: #fff !important;
    padding: 15px 0px 15px 0px;
    font-size: 20px;
    margin: 0 0 0 19px;
    border-radius: 0;
    -webkit-transition: all .1s linear;
    -moz-transition: all .1s linear;
    -o-transition: all .1s linear;
    -ms-transition: all .1s linear;
    transition: all .1s linear;
    background: #0c267a;
    float: none;
    left: 0;
    right: 0;
    margin: auto;
    animation: blinkingText 1.2s infinite;
    z-index: 1000;
}

@keyframes blinkingText {
    0% {
        background: #da0d0b;
        color: #fff;
    }

    100%,
    49% {
        background: #092338;
        color: #fff;
    }

    60% {
        background: #da0c0a;
        color: #fff;
    }

    99% {
        background: #092338;
    }
}

.portfolio_box_img a figure img {
    width: 100%;
    position: relative;
    top: 0;
    transition: 2s all;
}

.portfolio_box_img a {
    width: 100%;
    height: 100%;
    -webkit-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
    position: relative;
    display: inline-block;
}

.portfolio_box_img a figure {
    margin-bottom: 0;
    height: 500px;
}

.logo_port .portfolio_box_img a:hover img {
    top: 0;
}

.logo_port .portfolio_box_img {
    height: auto;
    width: 100%;
}

.logo_port .portfolio_box_img a figure {
    height: auto;
}

.logo_port .portfolio_box_img {
    border: 3px solid #fff;
}

.inner_port {
    background: var(--white);
}

.card-box p {
    font-size: 15px;
}

.logo_port .portfolio_box_img a figure img {
    width: 100%;
}

.portfolio-grid-container img {
    width: 95%;
    height: auto;
    border-radius: 5px;
}

.img_cta_two {}

.left-content-nwe h2 {
    font-style: normal;
    font-weight: 700;
    font-size: 81.677px;
    text-transform: uppercase;
    color: #f4ca20;
    line-height: 90px;
}

.left-content-nwe ul {
    margin: 0px;
}

.yelllow_color {
    background: #9b7c02;
}

.white_bg {
    background-color: #fff !important;
}

.text_btn_header_form {
    text-align: center;
}

.header_btn_url {
    margin: 0 0 0 0 !important;
    padding: 10px 0 0 0 !important;
}

.left-content.text-white.left-content-nwe p {
    padding: 0px !important;
    margin: 0px;
    line-height: normal;
}

.prefooter a {
    color: #fff;
}

/* Why Choose Us */
.why-choose-us-bg {
  padding: 50px 0;
}
.why-choose-us-content h2{
  font-size: 40px;
  padding: 0 0 15px 0;
  text-transform: capitalize;
}
.why-choose-us-bg .accordion-button:not(.collapsed),
.faqs-bg .accordion-button:not(.collapsed){
  color: white;
  background-color: #f4ca20;
}
.why-choose-us-bg .accordion-button,
.faqs-bg .accordion-button{
  font-weight: bold;
}
.why-choose-us-bg .accordion-button:focus,
.faqs-bg .accordion-button:focus {
  z-index: 3;
  border-color: #17333c;
  outline: 0;
  box-shadow: 0 0 0 0.25rem #17333c80;
}


.terms-content h2 {
    line-height: 5rem;
}
